﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("koKR", function() 
    return
	{

		-- Command params
		["SCAN"] = "제조법 검색을 시작합니다. 대화창에 정보가 표시됩니다.",
		["DISPLAY_OPTIONS"] = "제조법 검색 표시 설정",
		["FILTER_OPTIONS"] = "필터링 설정",
		["SORT_OPTIONS"] = "제조법 정렬 방식을 설정합니다.",

		-- Toggle Options
		["GUI_TOGGLE"] = "GUI의 사용을 토글합니다.",
		["FACTION_TOGGLE"] = "검색시에 모든 진영의 평판 제조법을 포함합니다.",
		["CLASS_TOGGLE"] = "검색시에 모든 직업 제조법을 포함합니다.",
		["SPECIALITY_TOGGLE"] = "검색시에 모든 전문기술 세분화 분류를 포함합니다.",
		["RAID_TOGGLE"] = "검색시에 공격대 공략이 필요한 경우를 포함합니다.",
		["SKILL_TOGGLE"] = "검색시에 전문기술 숙련도를 포함합니다.",

		-- Sorting options
		["SORT_Name"] = "이름", 
		["SORT_Skill"] = "숙련도",
		["SORT_Unsorted"] = "정렬 안함",

		-- Command line parameters
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",
--[[		
		["scan"] = "검색",
		["guiscan"] = "GUI 검색",
		["display"] = "표시",
		["faction"] = "진영",
		["classes"] = "직업",
		["specialities"] = "세분화",
		["raid"] = "공격대",
		["skill"] = "숙련도",
		["sort"] = "정렬",]]

		-- Non-gui text
		["MissingFromDB"] = "|1은;는; 자료에 누락되어 있습니다. \n제작자에게 이 제조법에 대한 정보를 알려주세요.",
		["MissingRecipePrefix"] = "미습득 조제법: ",
		["InitiateScan"] = "%s 기술의 %s 숙련도에 해당하는 미습득 제조법을 검색합니다.\n",
		["InitiateScanSpecial"] = "%1$s 검색 - %2$s 숙련도에 %3$s 분류의 제조법을 검색합니다.\n",
		["RecipeListSummary"] = "\n당신은 총 %2$s개의 제조법 중 %1$s개를 배웠습니다 (%3$s%%).\n미습득한 제조법은  %4$s개 입니다.",
		["UnknownTradeSkill"] = "이 애드온이 지원하지 않는 전문기술 창을 열었습니다.  해당 기술은 %s 입니다.  이 정보를 애드온의 제작자에게 전달해주세요.",
		["OpenTradeSkillWindow"] = "전문기술 창을 연 후에 기술 검색 해주세요.",

		-- GUI Text
		["Close"] = "닫기",
		["NoObtain"] = "사용 가능한 정보가 없습니다.",
		["Scan Skills"] = "기술 검색",

		-- Recipe Database
		["Trainer"] = "상급자",
		["Vendor"] = "상인",
		["Discovery"] = "발견",
--		["PVP"] = true,
		["Raid"] = "공격대",
		["Beast Training"] = "야수 훈련",
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "일반등급 월드 드랍",
		["UWD"] = "고급등급 월드 드랍",
		["RWD"] = "희귀등급 월드 드랍",
		["EWD"] = "영웅등급 월드 드랍",
		--["BoE"] = "BoE: ",
		--["BoP"] = "BoP: ",
		["DMCACHE"] = "노트 팀블젝의 상자, 혈투의 전장 북부",
		["Gordok Ogre Suit"] = "고르득 오우거 위장복",
		["Gordok Ogre Suit Obt"] = "퀘스트 보상: 고르독 오우거 위장복",
		["TrueBelieverQuest"] = "퀘스트 보상: 진정한 신봉자 - 해독된 \"진정한 신봉자\" 문서 모음에서 일정 확률로 획득",
		["MOLTENCORE"] = "BoP: 화산 심장부 보스 랜덤 드랍.",
		["AQ20/AQ40"] = "BoP: 안퀴라즈 폐허/안퀴라즈 사원 보스 랜덤 드랍.",
		["SSC/TKBoP"] = "BoP: 불뱀 제단/폭풍우 요새 보스/일반몹 랜덤 드랍.",
		["SSC/TKBoE"] = "BoE: 불뱀 제단/폭풍우 요새 보스/일반몹 랜덤 드랍.",
		["BT/HYJALBoP"] = "BoP: 하이잘 정상/검은 사원 보스/일반 몹 랜덤 드랍.",
		["HYJALBoP"] = "BoP: 하이잘 정상 보스 랜덤 드랍.",
		["BT/HYJALBoE"] = "BoE: 하이잘 정상/검은 사원 보스/일반 몹 랜덤 드랍.",
		["ZA"] = "BoP: 줄아만 보스 랜덤 드랍.",
		["Unknown"] = "이 제조법의 드랍 위치를 알 수 없습니다.",

		-- Faction info
		["WintersVeil"] = "겨울 축제",
		["Lunar Festival"] = "달맞이 축제",
		["Seasonal"] = "계절 축제",
		
		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = "발견 - 변환",
		["Discovery - Flasks/Potions"] = "발견 - 영약/물약",
		["Discovery - Protection Potions"] = "발견 - 보호 물약",
		["Discolored Healing Potion Obt"] = "퀘스트 보상: 늑대의 심장",
		["Mighty Trolls Blood Potion Obt"] = "일반등급 월드 드랍\n    - 가시덩쿨 구릉에 헨리 스턴과 대화",
		["Lesser Stoneshield Potion Obt"] = "퀘스트 보상: 액체 돌",
		["Restorative Potion Obt"] = "퀘스트 보상: 울다만에서 재료 찾기(자동 습득)",
		["Wildvine Potion Obt"] = "BoE: 가시덤블 골짜기와 동부 내륙지의 트롤",
		["Gift of Arthas Obt"] = "BoE: 해골 타작꾼, 걸신들린 구울, 서부 역병지대",
		["Elixir of Greater Firepower Obt"] = "BoE: 검은무쇠단 노예상인, 검은무쇠단 보초, 검은무쇠단 감독관, 이글거리는 협곡",
		["Mighty Rage Potion Obt"] = "BoE: 검은바위부족 학살자, 불타는 평원",
		["Elixir of the Sages Obt"] = "BoE: 붉은십자군 마법부여사, 붉은십자군 성직자, 붉은십자군 목사, 붉은십자군 대마법사, 붉은십자군 심문관, 동부 역병지대",
		["Elixir of Brute Force Obt"] = "운고로 분화구의 \"배고픈 다단가!\" 퀘스트 보상품에서 일정 확률로 획득.",
		["Elixir of the Mongoose Obt"] = "BoE: 비취불꽃의 도적, 악령의 숲, 레가쉬 도적, 아즈샤라",
		["Greater Fire Protection Potion Obt"] = "BoE: 횃불부대 기원사, 횃불부대 화염술사, 검은바위 첨탑 하층",
		["Greater Frost Protection Potion Obt"] = "BoE: 서리망치거인, 여명의 설원",
		["Greater Nature Protection Potion Obt"] = "BoE: 부패한 늪괴물, 썩어가는 늪괴물, 서부 역병지대",
		["Greater Arcane Protection Potion Obt"] = "BoE: 푸른비늘혈족 마술사, 여명의 설원",
		["Greater Shadow Protection Potion Obt"] = "BoE: 암흑의 수행사제, 어둠마법사, 동부 역병지대",
		["Major Mana Potion Obt"] = "퀘스트 보상: 사자 키르토노스\nBoP: 암흑스승 간들링, 스칼로맨스",
		["Flask of the Titans Obt"] = "BoE: 사령관 드라키사스, 검은바위 첨탑 상층\n    - 확고한 동맹: 샤타르",
		["Flask of Distilled Wisdom Obt"] = "BoE: 발나자르, 스트라솔룸\n    - 확고한 동맹: 세나리온 원정대",
		["Flask of Supreme Power Obt"] = "BoE: 라스 프로스트위스퍼\n    - 확고한 동맹: 시간의 수호자",
		["Flask of Chromatic Resistance Obt"] = "BoE: 기스, 검은바위 첨탑 상층\n    - 확고한 동맹: 고난의 거리",
		["Gurubashi Mojo Madness Obt"] = "줄구룹의 광란의 경계의 석판을 클릭하여 배울 수 있음",
		["Fel Strength Elixir Obt"] = "BoP: 모아그 무기제작자, 공포의 지배자 , 격노의 경비병, 어둠의 의회 흑마법사, 어둠달 골짜기",
		["Fel Regeneration Potion Obt"] = "BoP: 죽음의 괴철로 임프, 죽음의 괴철로 수호병, 죽음의 괴철로 대장장이, 죽음의 괴철로 땜장이, 어둠달 골짜기",
		["Major Arcane Protection Potion Obt"] = "BoP: 비르아니 비전술사, 나그란드",
		["Major Fire Protection Potion Obt"] = "BoP: 태양추적대 점성술사, 메카나르",
		["Major Frost Protection Potion Obt"] = "BoP: 연합왕자 샤파르, 마나 무덤",
		["Major Holy Protection Potion Obt"] = "BoP: 심연의 불꽃인도자, 칼날 산맥",
		["Major Shadow Protection Potion Obt"] = "BoP: 어둠의 의회 흑마법사, 어둠달 골짜기",
		["Fel Mana Potion Obt"] = "BoP: 해그늘 병사, 해그늘 붉은경비병, 해그늘 혈기사, 해그늘 역술사, 해그늘 대마법사, 해그늘 백인대장, 해그늘 기병, Torloth the Magnificent, 일리다리 보초병, 어둠달 골짜기",
		["Ironshield Potion Obt"] = "BoP: 경비대장 스칼록, 옛 힐스브래드 구릉지",
		["Goblin Rocket Fuel Obt"] = "제작: 고블린 기계공학으로 제작",

		-- Beast Training Obtain Information
		["Bite (Rank 1) Obt"] = "Ragged Scavenger (2-3, 티리스팔 숲)\n    - Night Web Spider (3-4, 티리스팔 숲)\n    - Forest Spider (5-6, 엘윈 숲)\n    - Githyiss the Vile (5, 텔드랏실)\n    - Night Web Matriarch (5, 티리스팔 숲)\n    - Prairie Wolf (5-6, 멀고어)\n    - Snow Tracker Wolf (6-7, 던 모로)\n    - Gray Forest Wolf (7-8, 엘윈 숲)\n    - Prairie Stalker (7-8, 멀고어)\n    - Webwood Venomfang (7-8, 텔드랏실)\n    - Winter Wolf (7-8, 던 모로)\n    - Dreadmaw Crocolisk (9-11, 듀로타)",
		["Bite (Rank 2) Obt"] = "Starving Winter Wolf (8-9, 던 모로)\n    - Webwood Silkspinner (8-9, 텔드랏실)\n    - Prairie Wolf Alpha (9-10, 멀고어)\n    - Prowler (9-10, 엘윈 숲)\n    - Ravager Specimen (9-10, 하늘안개 섬)\n    - Vicious Night Web Spider (9-10, 티리스팔 숲)\n    - Coyote (10-11, 서부 몰락지대)\n    - Forest Lurker (10-11, 모단 호수)\n    - Giant Webwood Spider (10-11, 텔드랏실)\n    - Timber (10 희귀, 던 모로)\n    - Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, 서부 몰락지대)\n    - Lady Sathrah (12, 텔드랏실)\n    - Loch Crocolisk (14-15, 모단 호수)\n    - Oasis Snapjaw (15-16,, 불모의 땅)\n    - Tarantula (15-16, 붉은마루 산맥)",
		["Bite (Rank 3) Obt"] = "Bloodsnout Worg (16-17, Silverpine Forest)\n    - Deepmoss Creeper (16-17, 돌발톱 산맥)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Wood Lurker (17-18, 모단 호수)\n    - Deviate Crocolisk (18-19, 통곡의 동굴)\n    - Deepmoss Webspinner (19-20, 돌발톱 산맥)\n    - Ghostpaw Runner (19-20, 잿빛 골짜기)\n    - Greater Tarantula (19-20, 붉은마루 산맥)\n    - Shanda the Spinner (19 희귀, 모단 호수)\n    - Forest Moss Creeper (20-21, 힐스브래드 구릉지)\n    - Kresh (20 정예, 통곡의 동굴)\n    - Besseleth (21 정예, 돌발톱 산맥)\n    - Green Recluse (21-22, 그늘숲)\n    - Large Loch Crocolisk (22 희귀, 모단 호수)\n    - Aku'mai Fisher (23-24 정예, 검은심연의 나락)\n    - Chatter (23 희귀, 붉은마루 산맥)\n    - Lupos (23 희귀, 그늘숲)\n    - Creepthess (24 희귀, 힐스브래드 구릉지)",
		["Bite (Rank 4) Obt"] = "Black Ravager (24-25, 그늘숲)\n    - Giant Moss Creeper (24-25, 힐스브래드 구릉지)\n    - Leech Widow (24 희귀, 저습지)\n    - Black Ravager Mastiff (25-26, 그늘숲)\n    - Ghamoo-ra (25 정예, 검은심연의 나락)\n    - Giant Wetlands Crocolisk (25-26, 저습지)\n    - Aku'mai Snapjaw (26-27 정예, 검은심연의 나락)\n    - Elder Moss Creeper (26-27, 힐스브래드 구릉지)\n    - Ghostpaw Alpha (27-28, 잿빛 골짜기)\n    - Naraxis (27 희귀, 그늘숲)\n    - Wildthorn Lurker (28-29, 잿빛 골짜기)\n    - Snapjaw (30-31, 힐스브래드 구릉지)",
		["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, 아라시 고원)\n    - Sparkleshell Snapper (34-35, 버섯구름 봉우리)\n    - Crag Coyote (35-36, 황야의 땅)\n    - Darkfang Spider (35-36, 먼지진흙 습지대)\n    - Drywallow Crocolisk (35-36, 먼지진흙 습지대)\n    - Giant Plains Creeper (35-36, 아라시 고원)\n    - Darkfang Lurker (36-37, 먼지진흙 습지대)\n    - Mudrock Tortoise (36-37, 먼지진흙 습지대)\n    - Darkfang Creeper (38-39, 먼지진흙 습지대)\n    - Mottled Drywallow Crocolisk (38-39, 먼지진흙 습지대)",
		["Bite (Rank 6) Obt"] = "Barnabus (38 희귀, 황야의 땅)\n    - Ripscale (39 희귀, 먼지진흙 습지대)\n    - Deathstrike Tarantula (40-41, 슬픔의 늪)\n    - Drywallow Daggermaw (40-41 정예, 먼지진흙 습지대)\n    - Longtooth Runner (40-41, 페랄라스)\n    - Mudrock Snapjaw (41-42, 먼지진흙 습지대)\n    - Sawtooth Snapper (41-42, 슬픔의 늪)\n    - Old Cliff Jumper (42 희귀, 동부 내륙지)\n    - Snarler (42 희귀, 페랄라스)\n    - Deadmire (45, 먼지진흙 습지대)\n    - Felpaw Wolf (47-48, 악령의 숲)\n    - Timberweb Recluse (47-48, 아즈샤라)\n    - Death Howl (49 희귀, 악령의 숲)",
		["Bite (Rank 7) Obt"] = "Rekk'tilac (48 희귀, 이글거리는 협곡)\n    - Saltwater Snapjaw (49-50, 동부 내륙지)\n    - Cave Creeper (50-52, 검은바위 나락)\n    - Vilebranch Raiding Wolf (50-51 정예, 동부 내륙지)\n    - Felpaw Ravager (51-52, 악령의 숲)\n    - Ironback (51 희귀, 동부 내륙지)\n    - Uhk'loc (52-53 희귀, 운고로 분화구)\n    - Diseased Wolf (53-54, 서부 역병지대)\n    - Plague Lurker (54-55, 서부 역병지대)",
		["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, 검은바위 첨탑)\n    - Quillfang Ravager (62-63, 지옥불 반도)\n    - Thornfang Venomspitter (62-63, 지옥불 반도)\n    - Dreadfang Lurker (63-64, 테로카르 숲)",
		["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, 테로카르 숲)\n    - Rema (66, 칼날 산맥)",
		["Claw (Rank 1) Obt"] = "Scorpid Worker (3, 듀로타)\n    - Sarkoth (4, 듀로타)\n    - Pygmy Surf Crawler (5-6, 듀로타)\n    - Strigid Owl (5-6, 텔드랏실)\n    - Ice Claw Bear (7-8, 던 모로)",
		["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, 영원노래 숲)\n    - Strigid Hunter (8-9, 텔드랏실)\n    - Young Forest Bear (8-9, 엘윈 숲)\n    - Encrusted Surf Crawler (9-10, 듀로타)\n    - Venomtail Scorpid (9-10, 듀로타)\n    - Death Flayer (11 희귀, 듀로타)\n    - Ferocious Grizzled Bear (11-12, Silverpine Forest)\n    - Mangeclaw (11, 던 모로)\n    - Thistle Bear (11-12, 어둠의 해안)\n    - Bjarn (12 희귀, 던 모로)\n    - Tide Crawler (12-14, 어둠의 해안)\n    - Ghostclaw Lynx (13-14, Ghostlands)",
		["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, 모단 호수)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, 서부 몰락지대)\n    - Den Mother (18-19, 어둠의 해안)\n    - Clattering Crawler (19-20, 잿빛 골짜기)\n    - Ghost Saber (19-20 희귀, 어둠의 해안)\n    - Ol' Sooty (20 정예, 모단 호수)\n    - Ashenvale Bear (21-22, 잿빛 골짜기)\n    - Gray Bear (21-22, 힐스브래드 구릉지)\n    - Skittering Crustacean (22-23 정예, 검은심연의 나락)\n    - Snapping Crustacean (23-24 정예, 검은심연의 나락)",
		["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 정예, 검은심연의 나락)\n    - Elder Ashenvale Bear (25-26, 잿빛 골짜기)\n    - Scorpashi Snapper (30-31, 잊혀진 땅)\n    - Scorpid Reaver (31-32, 버섯구름 봉우리)",
		["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, 잊혀진 땅)\n    - Vile Sting (35 희귀, 버섯구름 봉우리)\n    - Drywallow Snapper (37-38, 먼지진흙 습지대)\n    - Venomlash Scorpid (39-40 정예, 울다만)",
		["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, 타나리스)\n    - Silt Crawler (40-41, 슬픔의 늪)\n    - Ironfur Bear (41-42, 페랄라스)\n    - King Bangalash (43 정예, 가시덤블 골짜기)\n    - Monstrous Crawler (43-44, 슬픔의 늪)\n    - Old Grizzlegut (43 희귀, 페랄라스)",
		["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, 페랄라스)\n    - Angerclaw Mauler (49-50, 악령의 숲)\n    - Ironbeak Hunter (50-51, 악령의 숲)\n    - Mongress (50 희귀, 악령의 숲)\n    - Olm the Wise (52 희귀, 악령의 숲)\n    - Clack the Reaver (53 희귀, 저주받은 땅)\n    - Shardtooth Bear (53-54, 여명의 설원)\n    - Deathlash Scorpid (54-55, 불타는 평원)\n    - Winterspring Owl (54-56, 여명의 설원)\n    - Diseased Grizzly (55-56, 서부 역병지대)",
		["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, 여명의 설원)\n    - Winterspring Screecher (57-59, 여명의 설원)\n    - Male Kaliri Hatchling (61, 지옥불 반도)\n    - Female Kaliri Hatchling (62, 지옥불 반도)",
		["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, 테로카르 숲)\n    - Ravenous Windroc (65-66, 나그란드)\n    - Windroc Hunter (65, 나그란드)\n    - Greater Windroc (66-67, 나그란드)\n    - Windroc Huntress (66, 나그란드)\n    - Gutripper (67 정예, 나그란드)\n    - Shadowwing Owl (67, 어둠달 골짜기)\n    - Ripfang Lynx (68-69, 황천의 폭풍)",
		["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, 듀로타)\n    - Young Thistle Boar (1-2, 텔드랏실)\n    - Thistle Boar (2-3, 텔드랏실)\n    - Battleboar (3-4, 멀고어)\n    - Small Crag Boar (3, 던 모로)\n    - Bristleback Battleboar (4-5, 멀고어)\n    - Crag Boar (5-6, 던 모로)\n    - Dire Mottled Boar (6-7, 듀로타)\n    - Large Crag Boar (6-7, 던 모로)\n    - Elder Crag Boar (7-8, 던 모로)\n    - Porcine Entourage (7, 엘윈 숲)\n    - Rockhide Boar (7-8, 엘윈 숲)\n    - Stonetusk Boar (7-8, 엘윈 숲)\n    - Elder Mottled Boar (8-9, 듀로타)\n    - Princess (9, 엘윈 숲)\n    - Scarred Crag Boar (9-10, 던 모로)\n    - Corrupted Mottled Boar (10-11, 듀로타)\n    - Longsnout (10-11, 엘윈 숲)\n    - Mountain Boar (10-11, 모단 호수)",
		["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, 서부 몰락지대)\n    - Goretusk (14-15, 서부 몰락지대)\n    - Mangy Mountain Boar (14-15, 모단 호수)\n    - Elder Mountain Boar (16-17, 모단 호수)\n    - Great Goretusk (16-17, 붉은마루 산맥)",
		["Charge (Rank 3) Obt"] = "Agam'ar (24-25 정예, Razorfen Kraul)\n    - Bellygrub (24, 붉은마루 산맥)\n    - Raging Agam'ar (25-26 정예, Razorfen Kraul)\n    - Rotting Agam'ar (28 정예, Razorfen Kraul)",
		--["Charge (Rank 4) Obt"] - "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, 저주받은 땅)\n    - Grunter (50 희귀, 저주받은 땅)",
		["Charge (Rank 6) Obt"] = "Plagued Swine (60, 동부 역병지대)",
		["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, 던 모로)\n    - Nightsaber (5-6, 텔드랏실)\n    - Greater Duskbat (6-7, 티리스팔 숲)\n    - Durotar Tiger (7-8, 듀로타)\n    - Flatland Cougar (7-8, 멀고어)\n    - Elder Plainstrider (8-9, 멀고어)\n    - Mazzranache (9 희귀, 멀고어)\n    - Moonstalker Runt (10-11, 어둠의 해안)\n    - Foreststrider Fledgling (11-13, 어둠의 해안)\n    - Fleeting Plainstrider (12-13,, 불모의 땅)",
		["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16,, 불모의 땅)\n    - Ornery Plainstrider (16-17,, 불모의 땅)\n    - Giant Foreststrider (17-19, 어둠의 해안)\n    - Moonstalker Sire (17-18, 어둠의 해안)\n    - Starving Mountain Lion (23-24, 힐스브래드 구릉지)\n    - Twilight Runner (23-24, 돌발톱 산맥)",
		["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, 버섯구름 봉우리)\n    - Feral Mountain Lion (27-28, 힐스브래드 구릉지)\n    - Kraul Bat (30-31 정예, Razorfen Kraul)\n    - Young Panther (30-31, 가시덤블 골짜기)\n    - Young Stranglethorn Tiger (30-31, 가시덤블 골짜기)\n    - Greater Kraul Bat (32 정예, Razorfen Kraul)\n    - Panther (32-33, 가시덤블 골짜기)",
		["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, 황야의 땅)\n    - Ridge Huntress (38-39, 황야의 땅)\n    - Shrike Bat (38-39 정예, 울다만)",
		["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, 검은바위 나락)\n    - Jaguero Stalker (50, 가시덤블 골짜기)\n    - Plaguebat (53-55, 동부 역병지대)\n    - Noxious Plaguebat (54-56, 동부 역병지대)",
		["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, 여명의 설원)\n    - Monstrous Plaguebat (56-58, 동부 역병지대)",
		["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, 칼날 산맥)\n    - Ripfang Lynx (68-69, 황천의 폭풍)\n    - Lost Torranche (70, 테로카르 숲)",
		["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, 가시덤블 골짜기)\n    - Stranglethorn Tiger (32-33, 가시덤블 골짜기)\n    - Bonepaw Hyena (33-35, 잊혀진 땅)\n    - Scarlet Tracking Hound (33-34 정예, Scarlet Monastery)\n    - Crag Coyote (35-36, 황야의 땅)\n    - Spot (35, 먼지진흙 습지대)\n    - Swamp Jaguar (36-37, 슬픔의 늪)\n    - Broken Tooth (37 희귀, 황야의 땅)\n    - Feral Crag Coyote (37-38, 황야의 땅)\n    - Magram Bonepaw (37-38, 잊혀진 땅)\n    - Sin'Dall (37, 가시덤블 골짜기)\n    - Elder Crag Coyote (39-40, 황야의 땅)",
		["Dash (Rank 2) Obt"] = "Bhag'thera (40 정예, 가시덤블 골짜기)\n    - Longtooth Runner (40-41, 페랄라스)\n    - Ridge Stalker Patriarch (40-41, 황야의 땅)\n    - Starving Blisterpaw (41-42, 타나리스)\n    - Elder Shadowmaw Panther (42-43, 가시덤블 골짜기)\n    - Old Cliff Jumper (42 희귀, 동부 내륙지)\n    - Rabid Crag Coyote (42-43, 황야의 땅)\n    - King Bangalash (43 정예, 가시덤블 골짜기)\n    - Blisterpaw Hyena (44-45, 타나리스)\n    - Rabid Blisterpaw (47-48, 타나리스)\n    - Silvermane Stalker (47-48, 동부 내륙지)",
		["Dash (Rank 3) Obt"] = "Grunter (50 희귀, 저주받은 땅)\n    - Vilebranch Raiding Wolf (50-51 정예, 동부 내륙지)\n    - Ravage (51 희귀, 저주받은 땅)\n    - Scarshield Worg (53-54, 검은바위 첨탑)\n    - Blackrock Worg (54-55, 불타는 평원)\n    - Bloodaxe Worg (56-57, 검은바위 첨탑)\n    - Rak'Shiri (57 희귀, 여명의 설원)\n    - Frostsaber Huntress (58-59, 여명의 설원)\n    - Frostsaber Stalker (59-60, 여명의 설원)\n    - Razorfang Hatchling (59-60, 지옥불 반도)\n    - Zulian Panther (60 정예, 줄구룹)\n    - Zulian Stalker (61 정예, 줄구룹)\n    - Rip-Blade Ravager (63, 칼날 산맥)",
		["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 정예, Razorfen Kraul)\n    - Young Mesa Buzzard (31-32, 아라시 고원)\n    - Greater Kraul Bat (32 정예, Razorfen Kraul)\n    - Mesa Buzzard (34-35, 아라시 고원)\n    - Wayward Buzzard (35-37, 황야의 땅)\n    - Dread Flyer (36-37, 잊혀진 땅)\n    - Shrike Bat (38-39 정예, 울다만)",
		["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, 페랄라스)\n    - Roc (42-43, 타나리스)\n    - Fire Roc (43-45, 타나리스)\n    - Rogue Vale Screecher (44-46, 페랄라스)\n    - Greater Firebird (46 희귀, 타나리스)\n    - Searing Roc (47-49, 타나리스)\n    - Ironbeak Owl (48-49, 악령의 숲)\n    - Arash-ethis (49 희귀, 페랄라스)",
		["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, 서부 역병지대)\n    - Dark Screecher (50-52, 검은바위 나락)\n    - Ironbeak Hunter (50-51, 악령의 숲)\n    - Spawn of Hakkar (51 정예, 아탈학카르 신전)\n    - Ironbeak Screecher (52-53, 악령의 숲)\n    - Olm the Wise (52 희귀, 악령의 숲)\n    - Spiteflayer (52 희귀, 저주받은 땅)\n    - Plaguebat (53-55, 동부 역병지대)\n    - Winterspring Owl (54-56, 여명의 설원)\n    - Zaricotl (55 희귀, 황야의 땅)\n    - Winterspring Screecher (57-59, 여명의 설원)\n    - Kaliri Swooper (60, 지옥불 반도)\n    - Windroc (64-65, 나그란드)\n    - Windroc Hunter (65, 나그란드)\n    - Windroc Huntress (66, 나그란드)\n    - Windroc Matriarch (66 희귀 정예, 나그란드)\n    - Shadowwing Owl (67, 어둠달 골짜기)\n    - Skettis Kaliri (70, 테로카르 숲)",
		["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, 영원노래 숲)\n    - Crazed Dragonhawk (7-8, 영원노래 숲)",
		["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, 어둠달 골짜기)\n    - Bloodfalcon (69 정예, 신록의 정원)\n    - Bloodfalcon (70 정예, 신록의 정원 (영웅))\n    - Phoenix-Hawk Hatchling (70 정예, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, 서부 몰락지대)\n    - Mist Howler (22 희귀, 잿빛 골짜기)",
		["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, 그늘숲)\n    - Ghostpaw Alpha (27-28, 잿빛 골짜기)\n    - Elder Crag Coyote (39-40, 황야의 땅)\n    - Longtooth Howler (43-44, 페랄라스)\n    - Silvermane Howler (45-46, 동부 내륙지)",
		["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, 페랄라스)\n    - Snarler (42 희귀, 페랄라스)\n    - Silvermane Wolf (43-44, 동부 내륙지)\n    - Felpaw Wolf (47-48, 악령의 숲)\n    - Death Howl (49 희귀, 악령의 숲)",
		["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, 검은바위 첨탑)\n    - Timber Worg (62-63, 테로카르 숲)\n    - Dark Worg (64-65, 나그란드)\n    - Bloodmaul Dire Wolf (65, 칼날 산맥)\n    - Bloodmaul Battle Worg (66-67, 칼날 산맥)\n    - Rema (66, 칼날 산맥)",
		["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, 텔드랏실)\n    - Battleboar (3-4, 멀고어)\n    - Bristleback Battleboar (4-5, 멀고어)\n    - Dire Mottled Boar (6-7, 듀로타)\n    - Large Crag Boar (6-7, 던 모로)\n    - Rockhide Boar (7-8, 엘윈 숲)",
		["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, 듀로타)\n    - Ravager Specimen (9-10, 하늘안개 섬)\n    - Corrupted Mottled Boar (10-11, 듀로타)\n    - Mountain Boar (10-11, 모단 호수)\n    - Goretusk (14-15, 서부 몰락지대)",
		["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, 모단 호수)\n    - Enraged Ravager (16-17, 핏빛안개 섬)\n    - Great Goretusk (16-17, 붉은마루 산맥)",
		["Gore (Rank 4) Obt"] = "Bellygrub (24, 붉은마루 산맥)",
		--["Gore (Rank 5) Obt"] = "", -- Not in game
		--["Gore (Rank 6) Obt"] = "", -- Not in game
		["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, 저주받은 땅)",
		["Gore (Rank 8) Obt"] = "Plagued Swine (60, 동부 역병지대)\n    - Quillfang Skitterer (61-62, 지옥불 반도)\n    - Quillfang Ravager (62-63, 지옥불 반도)\n    - Thornfang Ravager (62-63, 지옥불 반도)",
		["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, 칼날 산맥)",
		["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 정예, 통곡의 동굴)",
		["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 정예, 통곡의 동굴)\n    - Deviate Stinglash (16-17 정예, 통곡의 동굴)\n    - Thunderhawk Hatchling (18-20,, 불모의 땅)\n    - Deviate Dreadfang (20-21 정예, 통곡의 동굴)\n    - Deviate Venomwing (20-21 정예, 통곡의 동굴)\n    - Thunderhawk Cloudscraper (20-22,, 불모의 땅)\n    - Greater Thunderhawk (23-24,, 불모의 땅)",
		["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, 버섯구름 봉우리)\n    - Washte Pawne (25,, 불모의 땅)\n    - Venomous Cloud Serpent (26-28, 버섯구름 봉우리)\n    - Elder Cloud Serpent (27-29, 버섯구름 봉우리)",
		["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, 페랄라스)\n    - Rogue Vale Screecher (44-46, 페랄라스)",
		["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 희귀, 페랄라스)\n    - Hakkar'i Frostwing (49-50 정예, 아탈학카르 신전)\n    - Hakkar'i Sapper (49-50 정예, 아탈학카르 신전)\n    - Spawn of Hakkar (51 정예, 아탈학카르 신전)",
		["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 정예, 줄구룹)\n    - Soulflayer (61 정예, 줄구룹)\n    - Felsworn Scalewing (66-67, 칼날 산맥)\n    - Scalewing Serpent (66-67, 칼날 산맥)\n    - Cobalt Serpent (68 정예, 세데크 전당)\n    - Swiftwing Shredder (68-69, 황천의 폭풍)\n    - Cobalt Serpent (70-71 정예, 세데크 전당 (영웅))",
		["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 정예, 통곡의 동굴)\n    - Deviate Viper (19-20 정예, 통곡의 동굴)\n    - Deviate Moccasin (20-21 정예, 통곡의 동굴)",
		["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 정예, 아탈학카르 신전)\n    - Sandfury Guardian (45-46 희귀 정예, Zul'Farrak)\n    - Murk Spitter (46-47 정예, 아탈학카르 신전)",
		["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 정예, 줄구룹)\n    - Razzashi Cobra (60 정예, 줄구룹)\n    - Razzashi Serpent (60 정예, 줄구룹)\n    - Coilskar Cobra (68, 어둠달 골짜기)",
		["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, 알터랙 산맥)\n    - Ridge Stalker (36-37, 황야의 땅)\n    - Shadowmaw Panther (37-38, 가시덤블 골짜기)\n    - Shadow Panther (39-40, 슬픔의 늪)",
		["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, 황야의 땅)\n    - Elder Shadowmaw Panther (42-43, 가시덤블 골짜기)",
		["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, 가시덤블 골짜기)\n    - Frostsaber Stalker (59-60, 여명의 설원)\n    - Zulian Stalker (61 정예, 줄구룹)",
		["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, 듀로타)\n    - Corrupted Scorpid (10-11, 듀로타)\n    - Death Flayer (11 희귀, 듀로타)\n    - Silithid Creeper (20-21,, 불모의 땅)\n    - Silithid Swarmer (21-22,, 불모의 땅)",
		["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, 잊혀진 땅)\n    - Scorpid Reaver (31-32, 버섯구름 봉우리)\n    - Scorpid Terror (33-34, 버섯구름 봉우리)\n    - Cleft Scorpid (35-36, 울다만)\n    - Vile Sting (35 희귀, 버섯구름 봉우리)\n    - Scorpashi Venomlash (38-39, 잊혀진 땅)",
		["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, 타나리스)\n    - Deadly Cleft Scorpid (42-43, 울다만)\n    - Scorpid Tail Lasher (43-44, 타나리스)\n    - Scorpid Duneburrower (46-47 희귀, 타나리스)\n    - Scorpid Dunestalker (46-47, 타나리스)\n    - Deep Stinger (50-52, 검은바위 나락)\n    - Venomtip Scorpid (52-53, 불타는 평원)\n    - Deathlash Scorpid (54-55, 불타는 평원)\n    - Stonelash Scorpid (54-55, 실리더스)",
		["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, 불타는 평원)\n    - Krellack (56 희귀, 실리더스)\n    - Stonelash Pincer (56-57, 실리더스)\n    - Stonelash Flayer (58-59, 실리더스)",
		["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, 저주받은 땅)\n    - Scorpid Bonecrawler (64-65, 테로카르 숲)\n    - Scorchshell Pincer (68-69, 어둠달 골짜기)",
		["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, 서부 몰락지대)",
		["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, 버섯구름 봉우리)\n    - Shrike Bat (38-39 정예, 울다만)\n    - Dread Ripper (39-40, 잊혀진 땅)",
		["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, 악령의 숲)\n    - Carrion Vulture (50-52, 서부 역병지대)\n    - Dark Screecher (50-52, 검은바위 나락)",
		["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, 동부 역병지대)\n    - Winterspring Screecher (57-59, 여명의 설원)\n    - Kaliri Matriarch (63, 지옥불 반도)",
		["Screech (Rank 5) Obt"] = "거대한 바람올빼미 (66-67, 나그란드)\n    - 우두머리 바람올빼미 (66 희귀 정예, 나그란드)\n    - 굶주린 검은갈고리 (67 정예, 나그란드)",
		["Shell Shield (Rank 1) Obt"] = "크레쉬 (20 정예, 통곡의 동굴)\n    - 아쿠마이거북 (23-24 정예, 검은심연의 나락)\n    - 가무라 (25 정예, 검은심연의 나락)\n    - 무쇠턱 아쿠마이거북 (26-27 정예, 검은심연의 나락)\n    - 무쇠턱거북 (30-31, 힐스브래드 구릉지)\n    - 무쇠껍질 (51 희귀, 동부 내륙지)",
		["Thunderstomp (Rank 1) Obt"] = "안개계곡고릴라 (32-33, 가시덤블 골짜기)\n    - 천둥고릴라 (37-38, 가시덤블 골짜기)",
		["Thunderstomp (Rank 2) Obt"] = "덩치큰 안개계곡고릴라 (40-41, 가시덤블 골짜기)\n    - 그로독 천둥고릴라 (49-50, 페랄라스)",
		["Thunderstomp (Rank 3) Obt"] = "운고로 천둥고릴라 (52-53, 운고로 분화구)\n    - 우차 (55, 운고로 분화구)",
		["Warp (Rank 1) Obt"] = "차원의 추적자 (63-64, 테로카르 숲)\n    - 차원의 사냥꾼 (64-65, 테로카르 숲)\n    - 차원의 추격자 (67-68, 황천의 폭풍)\n    - 검은바람 차원의 추격자 (69-70, 테로카르 숲)",

		-- Blacksmithin Obtain Information
		["Blacksmithing Plans"] = "아이템 드랍: 검은바위 나락과 스트라솔룸의 대장 도면에서 일정 확률로 획득",
		["Inlaid Mithril Cylinder Obt"] = "제작: 노움 기계공학으로 제작",
		["Heavy Copper Longsword Obt"] = "고급등급 월드 드랍\n    - (A): 퀘스트 보상: 전방 보급품 조달",
		["Ironforge Breastplate Obt"] = "퀘스트 보상: 붉은마루산맥 무기 조달",
		["Barbaric Iron Shoulders Obt"] = "퀘스트 보상: 강철 어깨갑옷",
		["Barbaric Iron Breastplate Obt"] = "퀘스트 보상: 야만전사의 갑옷",
		["Barbaric Iron Helm Obt"] = "퀘스트 보상: 광란의 뿔",
		["Barbaric Iron Boots Obt"] = "퀘스트 보상: 발 밑의 적",
		["Barbaric Iron Gloves Obt"] = "퀘스트 보상: 오모쉬의 기쁨",
		["Golden Scale Gauntlets Obt"] = "퀘스트 보상: 대장기술의 근원",
		["Ornate Mithril Pants Obt"] = "퀘스트 보상: 대장기술과 채광",
		["Ornate Mithril Gloves Obt"] = "퀘스트 보상: 훌륭한 가짜배기 은",
		["Ornate Mithril Shoulder Obt"] = "퀘스트 보상: 보석 채취",
		["Ornate Mithril Helm Obt"] = "퀘스트 보상: A Good Head on Your Shoulders",
		["Orcish War Leggings Obt"] = "퀘스트 보상: 과거의 방식",
		["Imperial Plate Shoulders Obt"] = "퀘스트 보상: 황제의 판금 어깨보호구",
		["Imperial Plate Belt Obt"] = "퀘스트 보상: 황제의 판금 허리띠",
		["Imperial Plate Bracers Obt"] = "퀘스트 보상: 황제의 판금 팔보호구",
		["Imperial Plate Boots Obt"] = "퀘스트 보상: 황제의 판금 장화",
		["Imperial Plate Helm Obt"] = "퀘스트 보상: 황제의 판금 투구",
		["Imperial Plate Chest Obt"] = "퀘스트 보상: 황제의 판금 흉갑",
		["Imperial Plate Leggings Obt"] = "퀘스트 보상: 황제의 판금 다리보호구",
		["Demon Forged Breastplate Obt"] = "퀘스트 보상: 악마의 룬",
		["Fiery Plate Gauntlets Obt"] = "퀘스트 보상: 불꽃의 판금 건틀릿",
		["Sulfuron Hammer Obt"] = "퀘스트 보상: A Binding Contract",
		["Enchanted Thorium Helm Obt"] = "퀘스트 보상: 마력 깃든 토륨 갑옷 III",
		["Enchanted Thorium Leggings Obt"] = "퀘스트 보상: 마력 깃든 토륨 갑옷 II",
		["Enchanted Thorium Breastplate Obt"] = "퀘스트 보상: 마력 깃든 토륨 갑옷 I",
		["Volcanic Hammer Obt"] = "BoE: 볼찬, 불타는 평원",
		["Runic Plate Shoulders Obt"] = "BoE: 스트라샤즈 수호병, 먼지진흙 습지대 (알카즈 섬)",
		["Runic Plate Boots Obt"] = "BoE: 붉은십자군 근위병, 서부 역병지대",
		["Runic Plate Helm Obt"] = "BoE: 스트라샤즈 전사, 먼지진흙 습지대 (알카즈 섬)",
		["Runic Breastplate Obt"] = "BoE: 스트라샤즈 미르미돈, 먼지진흙 습지대 (알카즈 섬)",
		["Runic Plate Leggings Obt"] = "BoE: 붉은십자군 대장장이, 서부 역병지대",
		["Dark Iron Sunderer Obt"] = "BoE: 소란스러운 손님, 리블리의 친구, 검은바위 나락",
		["Heartseeker Obt"] = "BoE: 포병대장 윌리, 스트라솔룸",
		["Dark Iron Plate Obt"] = "BoE: 리블리 스크류스피곳, 검은바위 나락",
		["Invulnerable Mail Obt"] = "BoE: 고랄루크 앤빌크랙, 검은바위 첨탑 상층\n    - 영웅등급 월드 드랍",
		["Arcanite Champion Obt"] = "BoE: 고랄루크 앤빌크랙, 검은바위 첨탑 상층",
		["Frostguard Obt"] = "BoE: 현장감독마크리드, 서부 역병지대",
		["Hammer of the Titans Obt"] = "BoE: 냉혈한 말레키, 스트라솔룸",
		["Masterwork Stormhammer Obt"] = "BoE: 고랄루크 앤빌크랙, 검은바위 첨탑 상층",
		["Annihilator Obt"] = "BoE: 병참장교 지그리스, 검은바위 첨탑 하층",
		["Arcanite Reaper Obt"] = "BoE: 반노크 그림액스, 검은바위 첨탑 하층",
		["Black Grasp of the Destroyer Obt"] = "BoP: 모암, 안퀴라즈 폐허",
		["Thick Obsidian Breastplate Obt"] = "BoP: 예언자 스케람,",
		["Felsteel Gloves Obt"] = "BoP: 아키나이 수도승, 아키나이 납골당",
		["Felsteel Leggings Obt"] = "BoP: 풀려난 파멸의 인도자, 알카트라즈",
		["Khorium Belt Obt"] = "BoP: 수렁피일족 약탈자, 나그란드",
		["Khorium Pants Obt"] = "BoP: 죽음의 괴철로 수호병, 어둠달 골짜기",
		["Felsteel Helm Obt"] = "BoP: 비밀결사단 광신자, 어둠의 미궁",
		["Khorium Boots Obt"] = "BoP: 실체 없는 총독, 황천의 폭풍",
		["Ragesteel Gloves Obt"] = "BoP: 돌주먹일족 전사, 나그란드",
		["Ragesteel Helm Obt"] = "BoP: 고통의 경비병, 칼날 산맥",
		["Ragesteel Breastplate Obt"] = "BoP: 잿빛혓바닥 전사, 어둠달 골짜기",
		["Swiftsteel Gloves Obt"] = "BoP: 연합 추적자, 마나 무덤",
 		["Earthpeace Breastplate Obt"] = "BoP: 고위 식물학자 프레이윈, 신록의 정원",
		["Greater Ward of Shielding Obt"] = "BoP: 성난태양 붉은경비병, 황천의 폭풍",
		["Ragesteel Shoulders Obt"] = "BoP: 분노한 대지의 정령, 분노한 바람의 정령, 분노한 불의 정령, 분노한 물의 정령, 어둠달 골짜기",
		["Dark Iron Pulverizer Obt"] = "BoE: 그리즐, 검은바위 나락",
		["Blazing Rapier Obt"] = "퀘스트 보상: 부패의 검",
		["Enchanted Battlehammer Obt"] = "퀘스트 보상: 진홍십자군 작업복",
		["Dawn's Edge Obt"] = "퀘스트 보상: 어둠사냥꾼의 뱀돌",

		-- Cooking Obtain Information
		["Roasted Moongraze Tenderloin Obt"] = "퀘스트 보상: 달새김 사슴 사냥",
		["Kaldorei Spider Kabob Obt"] = "퀘스트 보상: 칼도레이 조리법",
		["Beer Basted Boar Ribs Obt"] = "퀘스트 보상: 맥주로 양념한 멧돼지 갈비\n    - 상인",
		["Strider Stew Obt"] = "퀘스트 보상: 간단한 타조 요리\n    - 상인",
		["Goretusk Liver Pie Obt"] = "퀘스트 보상: 뿔엄니멧돼지 간 파이\n    - 상인",
		["Blood Sausage Obt"] = "퀘스트 보상: 텔사마 선지 소시지\n    - 상인",
		["Thistle Tea Obt"] = "(A): 퀘스트 보상: 클라벤의 탑\n    - (H): 퀘스트 보상: 미션 임파서블: 잘하면 가능\n    - 상인: 스머지 썬더우드, 알터랙 산맥",
		["Crunchy Spider Surprise Obt"] = "(H): 퀘스트 보상: 오독오독 씹히는 요리\n    - 상인",
		["Westfall Stew Obt"] = "퀘스트 보상: 서부정통 스튜 조리\n    - 상인",
		["Crocolisk Steak Obt"] = "퀘스트 보상: 악어 사냥\n    - 상인",
		["Savory Deviate Delight Obt"] = "고급등급 드랍:, 불모의 땅",
		["Murloc Fin Soup Obt"] = "퀘스트 보상: 물고기 매매\n    - 상인",
		["Dig Rat Stew Obt"] = "퀘스트 보상: 들쥐 고기 스튜",
		["Redridge Goulash Obt"] = "퀘스트 보상: 붉은마루산 굴라시 스튜\n    - 상인",
		["Seasoned Wolf Kabob Obt"] = "퀘스트 보상: 늑대 양념 케밥\n    - 상인",
		["Gooey Spider Cake Obt"] = "퀘스트 보상: 갈색 게살 케이크\n    - 상인",
		["Big Bear Steak Obt"] = "(H): 퀘스트 보상: 포로 구출\n    - 상인",
		["Crocolisk Gumbo Obt"] = "퀘스트 보상: 수습생의 임무\n    - 상인",
		["Hot Lion Chops Obt"] = "(H): 퀘스트 보상: 고통의 비약\n    - 상인",
		["Curiously Tasty Omelet Obt"] = "(A): 퀘스트 보상: 오머의 복수\n    - 상인",
		["Tasty Lion Steak Obt"] = "퀘스트 보상: 크나큰 위협",
		["Soothing Turtle Bisque Obt"] = "퀘스트 보상: 독특한 거북이 비스크",
		["Barbecued Buzzard Wing Obt"] = "퀘스트 보상: 대머리수리 날개 구이\n    - 상인",
		["Goldthorn Tea Obt"] = "가시덩쿨 구릉의 헨리 스턴과 대화",
		["Runn Tum Tuber Surprise Obt"] = "BoP: 푸실린, 혈투의 전장",
		["Smoked Desert Dumplings Obt"] = "퀘스트 보상: 사막의 조리법",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "퀘스트 보상: 더지의 기똥찬 키메로크 찹스테이크",
		["Buzzard Bites Obt"] = "퀘스트 보상: 버터처럼 부드러운...",
		["Stewed Trout Obt"] = "상급자: 킬레네",
		["Crunchy Serpent Obt"] = "(H): 퀘스트 보상: 모크나탈의 대접\n    - 상인",
		["Mok'Nathal Shortribs Obt"] = "(H): 퀘스트 보상: 모크나탈의 대접\n    - 상인",
		["Fisherman's Feast Obt"] = "상급자: 킬레네",
		["Hot Buttered Trout Obt"] = "상급자: 킬레네",
		["Cooking Daily"] = "퀘스트 보상: 요리 일일퀘의 무작위 보상.",

		-- Enchanting Obtain Information
		["Enchant Gloves - Mining Obt"] = "BoE: 검은무쇠단 드워프, 검은무쇠단 폭파병, 검은무쇠단 채굴꾼, 검은무쇠단 투사, 불한당 발가라스, 저습지",
		["Enchant Gloves - Herbalism Obt"] = "BoE: 복수심에 불타는 고대정령, 타락한 고대정령, 악에물든 고대정령, 돌발톱 산맥, 광기어린 고대정령, 부패한 고대정령, 잿빛 골짜기",
		["Enchant Gloves - Fishing Obt"] = "BoE:  칼지느러미, 너덜지느러미멀록 길잡이, 너덜지느러미멀록 점쟁이, 너덜지느러미멀록 땅꾼, 너덜지느러미멀록 바다사냥꾼, 힐스브래드 구릉지",
		["Enchant Gloves - Skinning Obt"] = "BoE: 학살자 니마르, 마른나무껍질부족 광전사, 마른나무껍질부족 인간사냥꾼, 마른나무껍질부족 어둠사냥꾼, 아라시 고원",
		["Enchant Gloves - Advanced Mining Obt"] = "BoE: 투자개발회사 갱부, 가시덤블 골짜기",
		["Enchant Gloves - Advanced Herbalism Obt"] = "BoE: 우두머리 늪괴물, 허물가시, 늪괴물, 덩치큰 늪괴물, 덩굴늪괴물, 슬픔의 늪",
		["Enchant Cloak - Lesser Agility Obt"] = "BoE: 비밀결사대 암살자, 알터랙 산맥, 사막유랑단 암살자, 사막유랑단 무법자, 타나리스",
		["Enchant Weapon - Fiery Weapon Obt"] = "BoE: 화염술사 로어그레인, 검은바위 나락",
		["Smoking Heart of the Mountain Obt"] = "BoE: 불의군주 록코르, 검은바위 나락",
		["Enchant Weapon - Icy Chill Obt"] = "BoE: 고통받는 명가의 원혼, 여명의 설원",
		["Enchant Bracer - Superior Strength Obt"] = "BoE: 죽음의고개 흑마법사, 죽음의 고개",
		["Enchant 2H Weapon - Superior Impact Obt"] = "BoE: 검은손부대 정예병, 검은바위 첨탑 하층",
		["Enchant Weapon - Unholy Weapon Obt"] = "BoE: 투자딘 흑마술사, 스트라솔룸",
		["Enchant 2H Weapon - Major Intellect Obt"] = "BoE: 진홍십자군 사술사, 스트라솔룸",
		["Enchant Weapon - Superior Striking Obt"] = "BoE: 뾰족바위일족 투사, 검은바위 첨탑 하층",
		["Enchant Weapon - Crusader Obt"] = "BoE: 붉은십자군 역술사, 서부 역병지대",
		["Enchant Weapon - Lifestealing Obt"] = "BoE: 연구원 유령, 스칼로맨스",
		["Enchant 2H Weapon - Major Spirit Obt"] = "BoE: 스칼로맨스 숙련사제, 스칼로맨스",
		["Enchant Bracer - Major Defense Obt"] = "BoP: 에테리움 종결자, 황천의 폭풍",
		["Enchant Boots - Fortitude Obt"] = "BoP: 에테리얼 사제, 마나 무덤",
		["Enchant Boots - Dexterity Obt"] = "BoP: 분노한 해골, 아키나이 납골당",
		["Enchant Weapon - Major Intellect Obt"] = "BoP: 성난태양 연구원, 황천의 폭풍",
		["Enchant Bracer - Fortitude Obt"] = "BoP: 갈퀴송곳니 점쟁이, 증기 저장고",
		["Enchant 2H Weapon - Savagery Obt"] = "BoP: 으스러진 손의 백인대장, 으스러진 손의 전당",
		["Enchant Weapon - Major Spellpower Obt"] = "BoP: 바쉬르 마법도둑, 칼날 산맥",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "BoP: 해그늘 대마법사, 어둠달 골짜기",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "BoP: 울부짖는 공허의 망령, 황천의 폭풍",
		["Enchant Bracer - Spellpower Obt"] = "BoP: 피망치일족 흙점쟁이, 칼날 산맥",
		["Enchant 2H Weapon - Major Agility Obt"] = "BoP: 에레다르 죽음의 인도자, 알카트라즈",
		["Enchant Boots - Surefooted Obt"] = "BoP: 유령 무대일꾼, 카라잔",
		["Enchant Weapon - Sunfire Obt"] = "BoP: 아란의 망령, 카라잔",
		["Enchant Weapon - Soulfrost Obt"] = "BoP: 테레스티안 일후프, 카라잔",
		["Enchant Weapon - Mongoose Obt"] = "BoP: 모로스, 카라잔",

		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "무작위 퀘스트 보상: 회원권 갱신",
		["Flame Detector Obt"] = "BoE: 멕기니어 텔마플러그, 놈리건",
		["Discombobulator Ray Obt"] = "BoE: 멕기니어 텔마플러그, 놈리건",
		["Flash Bomb Obt"] = "퀘스트 보상: 섬광탄 제조법",
		["Spellpower Goggles Xtreme Plus Obt"] = "BoE: 원한의꼬리일족 세이렌, 아즈샤라",
		["Dark Iron Rifle Obt"] = "BoE: 파멸괴철로단 땜장이, 검은바위 나락",
		["Steam Tonk Controller Obt"] = "퀘스트 보상: 상품권 40매 - 설계도: 통통 전차 조종기 (다크문 축제)",
		["Dark Iron Bomb Obt"] = "BoE: 병기전문 기술병, 검은바위 나락",
		["Voice Amplification Modulator Obt"] = "BoE: 진홍십자군 종교재판관, 스트라솔룸",
		["Master Engineer's Goggles Obt"] = "BoE: 파멸괴철로단 신비의대장장이, 검은바위 나락",
		["Hyper-Radiant Flame Reflector Pbt"] = "BoE: 화염고리 솔라카르, 검은바위 첨탑 상층",
		["Arcanite Dragonling Obt"] = "BoE: 푸른비늘혈족 마술사, 여명의 설원",
		["Flawless Arcanite Rifle Obt"] = "BoE: 이끼껍질부족 어둠사냥꾼, 동부 역병지대",
		["Field Repair Bot 74A Obt"] = "BoP: 골렘 군주 아젤마크, 검은바위 나락",
		["Ultra-Flash Shadow Reflector Obt"] = "BoE: 진홍십자군 종교재판관, 스트라솔룸",
		["World Enlarger Obt"] = "BoE: 병기전문 기술병, 검은바위 나락",
		["Alarm-O-Bot Obt"] = "BoE: 병기전문 기술병, 검은바위 나락",
		["Goblin Jumper Cables XL Obt"] = "BoE: 플러거 스파즈링, 검은바위 나락",
		["Zapthrottle Mote Extractor Obt"] = "퀘스트 보상: 기압조절 가스 추출기!",
		["Rocket Boots Xtreme Obt"] = "BoP: 기계공학자 스팀리거, 증기 저장고",
		["Felsteel Boomstick Obt"] = "BoP: 파멸괴철로 기술자, 칼날 산맥",
		["Hyper-Vision Goggles Obt"] = "BoP: 모아그 무기제작자, 어둠달 골짜기",
		["Khorium Scope Obt"] = "BoP: 성난태양 궁병, 황천의 폭풍",
		["Stabilized Eternium Scope Obt"] = "BoP: 사냥꾼 어튜멘, 카라잔",	
		["Field Repair Bot 110G Obt"] = "BoP: 간아그 분석가, 칼날 산맥",

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Jewelcrafting Obtain Information
		["Blades Edge Summon Bosses"] = "BoP: 칼날 산맥에서 소환된 보스들",
		["Khorium Band of Shadows Obt"] = "BoP: 암흑 비밀결사 흑마술사, 어둠달 골짜기",
		["Khorium Band of Frost Obt"] = "BoP: 갈퀴송곳니 여마술사, 증기 저장고",
		["Khorium Inferno Band Obt"] = "BoP: 흑마술사 시스, 세데크 전당",
		["Khorium Band of Leaves Obt"] = "BoP: 베크니르 매부라퀴, 칼날 산맥",
		["Arcane Khorium Band Obt"] = "BoP: 마법사 학살자, 황천의 폭풍",
		["Dark Iron Scorpid Obt"] = "BoP: 골렘 군주 아젤마크, 검은바위 나락",
		["Coronet of the Verdant Flame Obt"] = "BoP: 태양추적대 식물학자, 신록의 정원",
		["Circlet of Arcane Might Obt"] = "BoP: 시대의 사냥꾼, 옛 힐스브래드 구릉지",
		["Chaotic Skyfire Diamond Obt"] = "BoP: 갈퀴흉터 세이렌, 어둠달 골짜기",

		-- Leatheworking Obtain Information
		["Kodo Hide Bag Obt"] = "퀘스트 보상: 코도 가죽 자루",
		["Moonglow Vest Obt"] = "퀘스트 보상: 달빛 조끼",
		["Deviate Scale Belt Obt"] = "퀘스트 보상: 돌연변이 짐승 섬멸",
		["Tough Scorpid Breastplate Obt"] = "BoE: 사막유랑단 약탈자, 타나리스",
		["Wild Leather Shoulders Obt"] = "퀘스트 보상: 야생 가죽 어깨보호구",
		["Tough Scorpid Bracers Obt"] = "BoE: 사막유랑단 어둠마법사, 타나리스",
		["Tough Scorpid Gloves Obt"] = "BoE: 사막유랑단 좀도둑, 타나리스",
		["Wild Leather Vest Obt"] = "퀘스트 보상: 야생 가죽 조끼",
		["Wild Leather Helmet Obt"] = "퀘스트 보상: 야생 가죽 투구",
		["Tough Scorpid Boots Obt"] = "BoE: 사막유랑단 도적, 타나리스",
		["Tough Scorpid Shoulders Obt"] = "BoE: 앙드레 파이어비어드, 사막유랑단 무법자, 타나리스",
		["Wild Leather Boots Obt"] = "퀘스트 보상: 야생 가죽 장화",
		["Tough Scorpid Leggings Obt"] = "BoE: 사막유랑단 도적, 타나리스",
		["Tough Scorpid Helm Obt"] = "BoE: 앙드레 파이어비어드, 사막유랑단 무법자, 타나리스",
		["Wild Leather Leggings Obt"] = "퀘스트 보상: 야생 가죽 다리보호구",
		["Wild Leather Cloak Obt"] = "퀘스트 보상: 야생 가죽 세공의 대가 ",
		["Heavy Scorpid Vest Obt"] = "BoE: 차원의 문 수색꾼, 저주받은 땅",
		["Wicked Leather Bracers Obt"] = "BoE: 레가쉬 도적, 아즈샤라",
		["Runic Leather Bracers Obt"] = "BoE: 자에데나르 이교도, 악령의 숲",
		["Wicked Leather Headband Obt"] = "BoE: 비취불꽃의 요술사, 악령의 숲",
		["Heavy Scorpid Leggings Obt"] = "BoE: 검은바위부족 학살자, 불타는 평원",
		["Wicked Leather Belt Obt"] = "BoE: 게걸스러운 구울, 스트라솔룸",
		["Heavy Scorpid Shoulders Obt"] = "BoE: 검은바위부족 지휘관, 불타는 평원",
		["Runic Leather Armor Obt"] = "BoE: 스칼로맨스 암흑소환사, 스칼로맨스",
		["Wicked Leather Armor Obt"] = "BoE: 연구원 유령, 스칼로맨스",
		["Runic Leather Shoulders Obt"] = "BoE: 진홍십자군 전투마법사, 스트라솔룸",
		["Onyxia Scale Cloak Obt"] = "퀘스트 보상: 오닉시아의 머리 퀘스트",
		["Green Dragonscale Leggings Obt"] = "BoE: 진흙미늘벌레, 아탈학카르 신전",
		["Blue Dragonscale Shoulders Obt"] = "BoE: 우레절벽거인, 아즈샤라",
		["Red Dragonscale Breastplate Obt"] = "BoE: 사령관 드라키사스, 검은바위 첨탑 상층",
		["Black Dragonscale Leggings Obt"] = "BoE: 난모루단 대장, 검은바위 나락",
		["Black Dragonscale Shoulders Obt"] = "BoE : 성난모루단 대장, 검은바위 나락",
		["Volcanic Leggings Obt"] = "BoE: 불자루일족 투사, 불타는 평원",
		["Volcanic Breastplate Obt"] = "BoE: 횃불부대 그런트, 검은바위 첨탑 하층",
		["Living Leggings Obt"] = "BoE: 마른가지일족 주술사, 악령의 숲",
		["Stormshroud Armor Obt"] = "BoE: 아크코란멀록 점쟁이, 아즈샤라",
		["Stormshroud Shoulders Obt"] = "BoE 아크코로크의 후예, 아즈샤라",
		["Stormshroud Gloves Obt"] = "BoE: 칼날바람, 실리더스, 공주 템페스트리아, 여명의 설원",
		["Living Breastplate Obt"] = "BoE: 부패한 늪괴물, 서부 역병지대",
		["Volcanic Shoulders Obt"] = "BoE: 횃불부대 부대원, 검은바위 첨탑 하층",
		["Frostsaber Leggings Obt"] = "BoE: 눈사태일족 보초, 여명의 설원",
		["Ironfeather Breastplate Obt"] = "BoE: 썩은가지부족 암살자, 동부 내륙지",
		["Frostsaber Gloves Obt"] = "BoE: 눈사태일족 토템술사, 여명의 설원",
		["Devilsaur Leggings Obt"] = "BoE: 분열된 수액괴물, 눅눅한 수액괴물, 운고로 분화구",
		["Frostsaber Tunic Obt"] = "BoE: 눈사태일족 펄볼그, 여명의 설원",
		["Shadow Armor Kit Obt"] = "BoP: 잃어버린 시간의 어둠마법사, 세데크 전당",
		["Flame Armor Kit Obt"] = "BoP: 거대한 심연, 알카트라즈",
		["Nature Armor Kit Obt"] = "BoP: 배반자 멘누, 강제 노역소",
		["Arcane Armor Kit Obt"] = "BoP: 시간의 군주 데자, 검은 늪",
		["Frost Armor Kit Obt"] = "BoP: 풍수사 세스피아, 증기 저장고",
		["Stylin' Purple Hat Obt"] = "BoP: 선동자 검은심장, 어둠의 미궁",
		["Stylin' Adventure Hat Obt"] = "BoP: 던홀드 소총수, 옛 힐스브래드 구릉지",
		["Stylin' Jungle Hat Obt"] = "BoP: 균열의 군주, 균열의 문지기, 검은 늪",
		["Stylin' Crimson Hat Obt"] = "BoP: 세데크 검은경비병, 세데크 전당",
		["Bag of Many Hides Obt"] = "BoP: 울타리 언덕의 오우거들",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "퀘스트 보상: 검은바위 나락, 금괴 20개, 별루비 2개, 진은 주괴 10. 소환사의 무덤에 있는 그늘의 문지기와 대화.",
		["Elementium Obt"] = "검은날개 둥지의 수석 원소구현술사 크릭시스를 정신지배하여 소환수 스킬바의 스킬을 사용하여 습득.",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information
		["Shadoweave Mask Obt"] = "퀘스트 보상: 암거래상단",
		["Mooncloth Boots Obt"] = "퀘스트 보상: 신성한 옷감",
		["Robes of Arcana Obt"] = "BoE: 암흑이교도 소환사, 어둠의 해안, 데피아즈단 마법부여사, 그늘숲",
		["Black Silk Pack Obt"] = "BoE: 비밀결사대 염탐꾼, 알터랙 산맥, 테라모어 첩보원, 먼지진흙 습지대, 어둠의 암살자, 힐스브래드 구릉지",
		["Cindercloth Vest Obt"] = "BoE: 황혼의망치단 화염경비병, 이글거리는 협곡",
		["Ghostweave Belt Obt"] = "BoE: 명가의 악령, 아즈샤라",
		["Cindercloth Gloves Obt"] = "BoE: 황혼의망치단 화염경비병, 이글거리는 협곡",
		["Ghostweave Gloves Obt"] = "BoE: 명가의 악령, 아즈샤라, 보이지 않는 하수인, 동부 역병지대",
		["Ghostweave Vest Obt"] = "BoE: 보이지 않는 하수인, 동부 역병지대",
		["Cindercloth Cloak Obt"] = "BoE: 타우릿산 조사단원, 불타는 평원",
		["Wizardweave Leggings Obt"] = "BoE: 암흑의 소환사, 동부 역병지대/스트라솔룸",
		["Cindercloth Pants Obt"] = "BoE: 타우릿산 조사단원, 불타는 평원",
		["Robe of Winter Night Obt"] = "BoE: 푸른비늘혈족 마술사, 여명의 설원,",
		["Ghostweave Pants Obt"] = "BoE: 시민의 유령, 스트라솔룸",
		["Wizardweave Robe Obt"] = "BoE: 암흑의 마술사 , 동부 역병지대",
		["Wizardweave Turban Obt"] = "BoE: 암흑의 마술사, 동부 역병지대",
		["Truefaith Vestments Obt"] = "BoE: 발나자르, 스트라솔룸",
		["Robe of the Archmage Obt"] = "BoE: 횃불부대 화염술사, 검은바위 첨탑 하층",
		["Robe of the Void Obt"] = "BoE: 암흑스승 간들링, 스칼로맨스",
		["Big Bag of Enchantment Obt"] = "BoE: 마술사 칼렌드리스, 혈투의 전장",
		["Felcloth Bag Obt"] = "BoP: 잔다이스 바로브 처치 후 생성되는 책에서 습득, 스칼로맨스",
		["Cloak of Fire Obt"] = "BoP: 멸망의 파이론, 검은바위 산",
		["Arcanoweave Bracers Obt"] = "BoP: 알카트라즈 파수병, 알카트라즈",
		["Arcanoweave Boots Obt"] = "BoP: 태양추적대 점성술사, 메카나르",
		["Soulcloth Shoulders Obt"] = "BoP: 유령 수행원, 카라잔",
		["Arcanoweave Robe Obt"] = "BoP: 철두철미한 파탈리온, 메카나르",
		["Soulcloth Vest Obt"] = "BoP: 유령 시종, 카라잔",
		["Whitemend Pants Obt"] = "BoP: 파멸의 예언자 달리아, 알카트라즈",
		["Spellstrike Pants Obt"] = "BoP: 울림, 어둠의 미궁",
		["Battlecast Pants Obt"] = "BoP: 감시인 쏜그린, 신록의 정원",
		["Whitemend Hood Obt"] = "BoP: 차원의 분리자, 신록의 정원",
		["Spellstrike Hood Obt"] = "BoP: 대흑마법사 네더쿠르스, 으스러진 손의 전당",
		["Battlecast Hood Obt"] = "BoP: 장군 칼리스레쉬, 증기 저장고",

	}

end)